color: null
fieldLayouts:
  b44cb0b7-d77b-4b36-b5b4-cdf786ed5fca:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 586700e5-6448-44a7-a583-5bb2daeffce3 # Projets bien menés - Projet finis - Année
            handle: null
            includeInCards: true
            instructions: null
            label: Année
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 56e42bf1-eb02-48cc-895f-c3d71c1f7757
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: f6104bbc-6390-423f-8e90-712af16f1105 # Projets bien menés - Projet finis - Nom du projet
            handle: null
            includeInCards: false
            instructions: null
            label: 'Nom du projet'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 84a65278-ebb5-4a90-8b76-e1f8eac47d7d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 9b7a44b5-001c-439d-b471-ee435f7175b7 # Projets bien menés - Projet finis - Expertise
            handle: null
            includeInCards: false
            instructions: null
            label: Expertise
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ccd38d8f-a401-4461-9d6f-6f66a8f5358d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 3e516a1c-a4cd-449e-82c4-41a799b94e2e # Projets bien menés - Projet finis - Type
            handle: null
            includeInCards: false
            instructions: null
            label: Type
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a4e18cd6-5ecb-4604-b07f-7fa07720ad9f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 980d92b1-84f7-4bb6-984f-5177bbabed98 # Projets bien menés - Projet finis - Domaine d'activité
            handle: null
            includeInCards: false
            instructions: null
            label: "Domaine d'activité"
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ef6a8260-3e6b-4795-ba13-5f93b8680a10
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: ebdf711b-3d34-462a-8d90-761ff5605d0f
        userCondition: null
handle: matrix8
hasTitleField: false
icon: null
name: 'Projet finis'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
